Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
[kde-testing] and [kde-crazy] KDE4 overlays thread (part 3)
View unanswered posts
View posts from last 24 hours

Goto page Previous  1, 2, 3 ... 26, 27, 28 ... 38, 39, 40  Next  
This topic is locked: you cannot edit posts or make replies.    Gentoo Forums Forum Index Unsupported Software
View previous topic :: View next topic  
Author Message
Tom_
Guru
Guru


Joined: 20 May 2004
Posts: 384
Location: France

PostPosted: Tue Mar 24, 2009 6:37 pm    Post subject: Reply with quote

reavertm wrote:

This will be 'fixed' soon - for now just place "media-sound/amarok -kdeprefix" in your /etc/portage/package.use or even better - disable kdeprefix globally in make.conf.

That did the trick. Thank you!

However it doesn't compile, since i get this error :
Code:
/var/tmp/portage/media-sound/amarok-9999/work/amarok-9999/src/collection/ipodcollection/handler/IpodHandler.cpp: In constructor ‘Ipod::IpodHandler::IpodHandler(IpodCollection*, con
st QString&, QObject*)’:
/var/tmp/portage/media-sound/amarok-9999/work/amarok-9999/src/collection/ipodcollection/handler/IpodHandler.cpp:87: erreur: ‘g_type_init’ was not declared in this scope
[ 74%] Building CXX object src/collection/ipodcollection/CMakeFiles/amarok_collection-ipodcollection.dir/CollectionCapabilityIpod.o
make[2]: *** [src/collection/ipodcollection/CMakeFiles/amarok_collection-ipodcollection.dir/handler/IpodHandler.o] Erreur 1

Does anyone know how to fix that?
Back to top
View user's profile Send private message
CooSee
Guru
Guru


Joined: 20 Nov 2004
Posts: 458
Location: Earth

PostPosted: Wed Mar 25, 2009 2:17 pm    Post subject: kde-base/kde-l10n-9999 failed Reply with quote

emerge " kde-l10n-9999 " failed !

Code:
-- Phonon Version: 4.3.50
-- Found Phonon: /usr/lib/libphonon.so
-- Found Phonon Includes: /usr/include/KDE;/usr/include
-- Found KDE 4.3 include dir: /usr/kde/live/include
-- Found KDE 4.3 library dir: /usr/kde/live/lib
-- Found the KDE4 kconfig_compiler preprocessor: /usr/kde/live/bin/kconfig_compiler
-- Found automoc4: /usr/bin/automoc4
-- Looking for dgettext
-- Looking for dgettext - found
-- Found Gettext: built in libc
CMake Error at de/data/kdeedu/step/CMakeLists.txt:1 (add_subdirectory):
  add_subdirectory given source "data" which is not an existing directory.


-- <<< Gentoo configuration >>>
Build type: Gentoo
Install path: /usr/kde/live

-- Configuring incomplete, errors occurred!
 *
 * ERROR: kde-base/kde-l10n-9999 failed.
 * Call stack:
 *               ebuild.sh, line   48:  Called src_configure
 *             environment, line 3156:  Called kde4-base_src_configure
 *             environment, line 2362:  Called cmake-utils_src_configure
 *             environment, line  802:  Called die
 * The specific snippet of code:
 *       cmake ${cmakeargs} "${S}" || die "cmake failed";
 *  The die message:
 *   cmake failed
 *
 * If you need support, post the topmost build error, and the call stack if relevant.
 * A complete build log is located at '/var/log/portage/kde-base:kde-l10n-9999:20090325-141407.log'.
 * The ebuild environment file is located at '/var/tmp/portage/kde-base/kde-l10n-9999/temp/environment'.
 * This ebuild is from an overlay named 'kde': '/usr/local/portage/layman/kde-testing/'


THX

CooSee ' Ya
_________________
beQuiet! Silent Base 800 Black - MSI C236A - Xeon E3-1245v5 - 32GB RAM Kingston - Sapphire Nitro+ Radeon RX590 8G - Samsung PM961 M.2 128GB - Samsung 840 EVO 120GB - Creative Sound Blaster RX PCIe - Logitech Z623 2.1 - G110 Keyboard - Mouse G400
Back to top
View user's profile Send private message
Cleus
Apprentice
Apprentice


Joined: 21 Aug 2004
Posts: 157

PostPosted: Fri Mar 27, 2009 2:41 am    Post subject: Reply with quote

Not emerge from kde-live - kwin, ksmserver, plasma-workspace, krunner - error message for all

Code:
/usr/include/X11/extensions/Xrender.h:
/usr/include/X11/Xdefs.h:
/usr/kde/live/include/fixx11h.h:
/usr/include/X11/extensions/sync.h
Back to top
View user's profile Send private message
hunky
l33t
l33t


Joined: 19 Nov 2003
Posts: 821
Location: Alaska

PostPosted: Fri Mar 27, 2009 6:52 am    Post subject: Reply with quote

Any reason to play around with 4.2.67 (4.3)? I have been off kde-testing awhile and wondering if anyone has any qualitative statements they care to share about it - or is it buggy and to be avoided for casual poking around in?

cheers, JD
Back to top
View user's profile Send private message
Cleus
Apprentice
Apprentice


Joined: 21 Aug 2004
Posts: 157

PostPosted: Fri Mar 27, 2009 3:51 pm    Post subject: Reply with quote

Cleus wrote:
Not emerge from kde-live - kwin, ksmserver, plasma-workspace, krunner


Downgrade x11-proto/rendeproto from 0.9.0-r1 to 0.9.0.


Last edited by Cleus on Fri Mar 27, 2009 3:53 pm; edited 1 time in total
Back to top
View user's profile Send private message
Krog
Guru
Guru


Joined: 26 Jun 2007
Posts: 330
Location: Roma, Italy

PostPosted: Fri Mar 27, 2009 4:56 pm    Post subject: Reply with quote

hi
i'm using 4.2.67 with kdeprefix turned on
it's impossible to compile media-sound/amarok-2.0.2

Code:
[ 74%] Building CXX object src/scriptengine/generator/generator/CMakeFiles/qtscript_gui.dir/generated_cpp/com_trolltech_qt_gui/qtscriptshell_QTextCharFormat.o                                                                           
[ 74%] Building CXX object src/scriptengine/generator/generator/CMakeFiles/qtscript_gui.dir/generated_cpp/com_trolltech_qt_gui/qtscriptshell_QTextCodecPlugin.o                                                                           
/var/tmp/portage/media-sound/amarok-2.0.2/work/amarok-2.0.2/src/playlist/PlaylistModel.cpp: In member function ‘int Playlist::Model::findNext(const QString&, int, int)’:                                                                 
/var/tmp/portage/media-sound/amarok-2.0.2/work/amarok-2.0.2/src/playlist/PlaylistModel.cpp:828: warning: unused variable ‘matchRow’                                                                                                       
/var/tmp/portage/media-sound/amarok-2.0.2/work/amarok-2.0.2/src/playlist/PlaylistModel.cpp: In member function ‘int Playlist::Model::findPrevious(const QString&, int, int)’:                                                             
/var/tmp/portage/media-sound/amarok-2.0.2/work/amarok-2.0.2/src/playlist/PlaylistModel.cpp:857: warning: unused variable ‘matchRow’                                                                                                       
/usr/include/qt4/QtCore/qmetatype.h: In static member function ‘static int QMetaTypeId2<T>::qt_metatype_id() [with T = QList<int>]’:                                                                                                     
/usr/include/qt4/QtCore/qmetatype.h:199:   instantiated from ‘int qMetaTypeId(T*) [with T = QList<int>]’             
/usr/include/qt4/QtScript/qscriptengine.h:372:   instantiated from ‘T qscriptvalue_cast(const QScriptValue&) [with T = QList<int>]’                                                                                                       
/var/tmp/portage/media-sound/amarok-2.0.2/work/amarok_build/src/scriptengine/generator/generator/generated_cpp/com_trolltech_qt_gui/qtscriptshell_QTextCodecPlugin.cpp:128:   instantiated from here                                     
/usr/include/qt4/QtCore/qmetatype.h:189: error: ‘qt_metatype_id’ is not a member of ‘QMetaTypeId<QList<int> >’       
make[2]: *** [src/scriptengine/generator/generator/CMakeFiles/qtscript_gui.dir/generated_cpp/com_trolltech_qt_gui/qtscriptshell_QTextCodecPlugin.o] Error 1                                                                               
make[1]: *** [src/scriptengine/generator/generator/CMakeFiles/qtscript_gui.dir/all] Error 2                         
make[1]: *** Waiting for unfinished jobs....                         
Back to top
View user's profile Send private message
aTan
Tux's lil' helper
Tux's lil' helper


Joined: 06 Jan 2007
Posts: 134
Location: Czech Republic (Ukraine)

PostPosted: Fri Mar 27, 2009 6:34 pm    Post subject: Reply with quote

Krog wrote:
hi
i'm using 4.2.67 with kdeprefix turned on
it's impossible to compile media-sound/amarok-2.0.2


https://forums.gentoo.org/viewtopic-p-5567900.html#5567900
Back to top
View user's profile Send private message
Cleus
Apprentice
Apprentice


Joined: 21 Aug 2004
Posts: 157

PostPosted: Sat Mar 28, 2009 7:52 am    Post subject: Reply with quote

My amarok-9999 compiled now, but not play.
Code:
To many errors encountered in playlist

Sound system only Gstreamer, without Xine.
Phonon compiled with Xine.
Back to top
View user's profile Send private message
hunky
l33t
l33t


Joined: 19 Nov 2003
Posts: 821
Location: Alaska

PostPosted: Mon Mar 30, 2009 10:27 pm    Post subject: Reply with quote

I've been using kde 4.2.1 from portage and thought I would try a few packages again in kde-testing. I masked kde*4.3 under package.mask/ until maybe it gets into the 2.7 series. Basically I'm only after kde 4.2.2, and amarok-2.0.2.

But if I do an emerge -avuD @world I get this:
Code:
!!! All ebuilds that could satisfy ">=kde-base/kdebase-data-4.2.67:4.3[kdeprefix]" have been masked.
!!! One of the following masked packages is required to complete your request:
- kde-base/kdebase-data-4.2.67 (masked by: package.mask)

For more information, see the MASKED PACKAGES section in the emerge
man page or refer to the Gentoo Handbook.
(dependency required by "kde-base/solid-4.2.67" [ebuild])
(dependency required by "media-gfx/digikam-0.10.0" [installed])
(dependency required by "@world" [argument])


I have had digikam-0-10.0 installed for awhile from portage (running unstable). I have only solid-4.2.1 installed and solid:4.3 is masked. I guess the sets I'm using are the kde-testing ones now (I've moved the /etc/portage/sets away) plus what is under the /var/lib/portage/world_sets/ and world stuff.

So I've not been able to get beyond this - advice would be appreciated. thanks - jd

[edit] I did try to go for kde:4.3 for the heck of it to get around the problem and ran into a lot of file collisions with pyqt4 (.sip) files. So gave up on that one. Perhaps I still have some packages from that attempt installed. I tried this:
Code:
equery list kde-base/ | grep 4\.2\.67
and it found libkworkspace-4.2.67, which I then removed, but nothing else. Perhaps there's a better search command?
Back to top
View user's profile Send private message
Tom_
Guru
Guru


Joined: 20 May 2004
Posts: 384
Location: France

PostPosted: Tue Mar 31, 2009 7:24 am    Post subject: Reply with quote

Tom_ wrote:

However it doesn't compile, since i get this error :
Code:
/var/tmp/portage/media-sound/amarok-9999/work/amarok-9999/src/collection/ipodcollection/handler/IpodHandler.cpp: In constructor ‘Ipod::IpodHandler::IpodHandler(IpodCollection*, con
st QString&, QObject*)’:
/var/tmp/portage/media-sound/amarok-9999/work/amarok-9999/src/collection/ipodcollection/handler/IpodHandler.cpp:87: erreur: ‘g_type_init’ was not declared in this scope
[ 74%] Building CXX object src/collection/ipodcollection/CMakeFiles/amarok_collection-ipodcollection.dir/CollectionCapabilityIpod.o
make[2]: *** [src/collection/ipodcollection/CMakeFiles/amarok_collection-ipodcollection.dir/handler/IpodHandler.o] Erreur 1

Does anyone know how to fix that?

Am i the only who get this error ? Is there any fix ?

Thank you.
Back to top
View user's profile Send private message
wrc1944
Advocate
Advocate


Joined: 15 Aug 2002
Posts: 3231
Location: Gainesville, Florida

PostPosted: Tue Mar 31, 2009 4:22 pm    Post subject: Reply with quote

On emerge -v1 @kdebase-live the new package kde-base/keditfiletype-9999 failed with file collisons.
Code:
* Messages for package kde-base/keditfiletype-9999:

 * WARNING! This is an experimental live ebuild of kdebase-runtime
 * Use it at your own risk.
 * Do _NOT_ file bugs at bugs.gentoo.org because of this ebuild!
 * This package will overwrite one or more files that may belong to other
 * packages (see list below). You can use a command such as `portageq
 * owners / <filename>` to identify the installed package that owns a
 * file. If portageq reports that only one package owns a file then do
 * NOT file a bug report. A bug report is only useful if it identifies at
 * least two or more packages that are known to install the same file(s).
 * If a collision occurs and you can not explain where the file came from
 * then you should simply ignore the collision since there is not enough
 * information to determine if a real problem exists. Please do NOT file
 * a bug report at http://bugs.gentoo.org unless you report exactly which
 * two packages install the same file(s). Once again, please do NOT file
 * a bug report unless you have completely understood the above message.
 *
 * Detected file collision(s):
 *
 *    /usr/kde/live/share/kde4/services/filetypes.desktop
 *    /usr/kde/live/lib64/kde4/kcm_filetypes.so
 *    /usr/kde/live/bin/keditfiletype

This fixed it up:
Code:
COLLISION_IGNORE="/usr/kde/live/share/kde4/services/filetypes.desktop /usr/kde/live/lib64/kde4/kcm_filetypes.so /usr/kde/live/bin/keditfiletype"

_________________
Main box- AsRock x370 Gaming K4
Ryzen 1700, 3.0GHz, 16GB GSkill Flare DDR4 3200mhz
Samsung SATA 1000GB, Radeon HD R7 350 2GB DDR5
Gentoo ~amd64 plasma, glibc-2.29-r2, gcc-9.1.0 kernel-5.0.14-gentoo USE=experimental
Back to top
View user's profile Send private message
hunky
l33t
l33t


Joined: 19 Nov 2003
Posts: 821
Location: Alaska

PostPosted: Tue Mar 31, 2009 8:22 pm    Post subject: Reply with quote

I've solved my previous problem - I had a ">" in front of solid-4.2.1 entry in in package.unmask. I'm running kde-4.2.1, on unstable, with 4.2.2 unmasked.

I have another problem now with emerge -av @world:
Code:
emerge: there are no ebuilds to satisfy ">=virtual/poppler-qt4-0.8.5".
(dependency required by "kde-base/okular-4.2.2" [ebuild])
(dependency required by "@world" [argument])


I've got no poppler-qt4 in either my /usr/portage/ entries or my /usr/local/portage/layman/kde-testing/ directory. I do have intalled:
Code:
locate poppler-qt4
/usr/lib/libpoppler-qt4.so
/usr/lib/pkgconfig/poppler-qt4.pc
/usr/lib/libpoppler-qt4.so.3
/usr/lib/libpoppler-qt4.so.3.1.0
/usr/include/poppler/qt4/poppler-qt4.h


Of course, if I use USE="-pdf" emerge -av okular I don't get the error.

help again appreciated if ever to be offered.

[edit - 4-1-2009] I see today that poppler-qt4 has hit the packages.gentoo.org website so maybe my install will find it next sync.
Back to top
View user's profile Send private message
NaiL
Apprentice
Apprentice


Joined: 13 Feb 2003
Posts: 228
Location: Spain/BCN

PostPosted: Wed Apr 01, 2009 5:56 pm    Post subject: Reply with quote

I suppose this is a bit offtopic, but, have you experienced Pidgin malfunction with KDE 4.2 ?
Back to top
View user's profile Send private message
PuckPoltergeist
Apprentice
Apprentice


Joined: 28 Jul 2004
Posts: 189

PostPosted: Wed Apr 01, 2009 6:13 pm    Post subject: Re: kde-base/kde-l10n-9999 failed Reply with quote

CooSee wrote:
emerge " kde-l10n-9999 " failed !

Code:
-- Phonon Version: 4.3.50
-- Found Phonon: /usr/lib/libphonon.so
-- Found Phonon Includes: /usr/include/KDE;/usr/include
-- Found KDE 4.3 include dir: /usr/kde/live/include
-- Found KDE 4.3 library dir: /usr/kde/live/lib
-- Found the KDE4 kconfig_compiler preprocessor: /usr/kde/live/bin/kconfig_compiler
-- Found automoc4: /usr/bin/automoc4
-- Looking for dgettext
-- Looking for dgettext - found
-- Found Gettext: built in libc
CMake Error at de/data/kdeedu/step/CMakeLists.txt:1 (add_subdirectory):
  add_subdirectory given source "data" which is not an existing directory.


-- <<< Gentoo configuration >>>
Build type: Gentoo
Install path: /usr/kde/live

-- Configuring incomplete, errors occurred!
 *
 * ERROR: kde-base/kde-l10n-9999 failed.
 * Call stack:
 *               ebuild.sh, line   48:  Called src_configure
 *             environment, line 3156:  Called kde4-base_src_configure
 *             environment, line 2362:  Called cmake-utils_src_configure
 *             environment, line  802:  Called die
 * The specific snippet of code:
 *       cmake ${cmakeargs} "${S}" || die "cmake failed";
 *  The die message:
 *   cmake failed
 *
 * If you need support, post the topmost build error, and the call stack if relevant.
 * A complete build log is located at '/var/log/portage/kde-base:kde-l10n-9999:20090325-141407.log'.
 * The ebuild environment file is located at '/var/tmp/portage/kde-base/kde-l10n-9999/temp/environment'.
 * This ebuild is from an overlay named 'kde': '/usr/local/portage/layman/kde-testing/'


THX

CooSee ' Ya


Same for 4.2.67 and 4.2.68. The following patch solved this for me:
Code:

--- kde-l10n-4.2.68.ebuild      2009-03-31 17:27:09.668570381 +0200
+++ kde-l10n-4.2.68-r1.ebuild   2009-04-01 19:44:44.899317655 +0200
@@ -60,6 +60,8 @@
 src_configure() {
        local lng

+       sed -i -e "s:data:objinfo:" "${S}"/kde-l10n-de-4.2.68/data/kdeedu/step/CMakeLists.txt
+
        if [[ ! -z ${enabled_linguas} ]]; then
                cat <<-EOF > "${S}"/CMakeLists.txt
                project(kde-l10n)


_________________
printk(KERN_CRIT "Whee.. Swapped out page in kernel page table\n");
linux-2.6.6/mm/vmalloc.c
Back to top
View user's profile Send private message
Benni123
Tux's lil' helper
Tux's lil' helper


Joined: 13 Mar 2005
Posts: 110

PostPosted: Thu Apr 02, 2009 1:07 am    Post subject: Reply with quote

kde-4.2.2 is out now:
ftp://ftp.kde.org/pub/kde/stable/
Back to top
View user's profile Send private message
CooSee
Guru
Guru


Joined: 20 Nov 2004
Posts: 458
Location: Earth

PostPosted: Fri Apr 03, 2009 8:00 pm    Post subject: Reply with quote

buenas tardes :D

why " Kaffeine 4 " don't work :?:

scanning o.k., found all channels here in Berlin / Germany!

but can't watch, because Kaffeine 4 telling me " No Driver found " :roll:

using " kde-testing " overlay :!:

THX

CooSee ' Ya
_________________
beQuiet! Silent Base 800 Black - MSI C236A - Xeon E3-1245v5 - 32GB RAM Kingston - Sapphire Nitro+ Radeon RX590 8G - Samsung PM961 M.2 128GB - Samsung 840 EVO 120GB - Creative Sound Blaster RX PCIe - Logitech Z623 2.1 - G110 Keyboard - Mouse G400
Back to top
View user's profile Send private message
tranquilcool
Veteran
Veteran


Joined: 25 Mar 2005
Posts: 1159

PostPosted: Fri Apr 03, 2009 10:49 pm    Post subject: Reply with quote

kdelibs-live no go.

Found Soprano Client: /usr/lib/libsopranoclient.so
-- Found Soprano Plugin Dir: /usr/share/soprano/plugins
-- Found Soprano Plugins: nquadparser nquadserializer raptorparser raptorserializer redlandbackend sesame2backend
CMake Error at CMakeLists.txt:174 (macro_optional_macro_optional_find_package):
Unknown CMake command "macro_optional_macro_optional_find_package"
_________________
this is a strange strange world.
Back to top
View user's profile Send private message
rufnut
Apprentice
Apprentice


Joined: 16 May 2005
Posts: 203

PostPosted: Fri Apr 03, 2009 11:24 pm    Post subject: Reply with quote

CooSee wrote:
buenas tardes :D

why " Kaffeine 4 " don't work :?:

scanning o.k., found all channels here in Berlin / Germany!

but can't watch, because Kaffeine 4 telling me " No Driver found " :roll:



I had that same problem , I ended up back on xine-lib 1.1.16.2 with kaffeine testing,
at least it works now.

I cannot change configuration yet, I guess I could do it manually in .kde

:)
Back to top
View user's profile Send private message
Boccaccio
Apprentice
Apprentice


Joined: 19 Jul 2005
Posts: 276

PostPosted: Sun Apr 05, 2009 6:04 pm    Post subject: Reply with quote

To those of you, who use kde-4.2.1 and qt-4.5.0: Can you switch plasma activities using Ctrl+Shift+N/P? Since I upgraded qt today, this doesn't work any longer :-(
Back to top
View user's profile Send private message
PuckPoltergeist
Apprentice
Apprentice


Joined: 28 Jul 2004
Posts: 189

PostPosted: Mon Apr 06, 2009 9:38 am    Post subject: Reply with quote

kdeprefix-handling in the overlay is an absolute chaos now. KDE isn't installable with kdeprefix set anymore cause the non kde-base apps forcing all kde-base to be installed without kdeprefix. :evil:
_________________
printk(KERN_CRIT "Whee.. Swapped out page in kernel page table\n");
linux-2.6.6/mm/vmalloc.c
Back to top
View user's profile Send private message
tranquilcool
Veteran
Veteran


Joined: 25 Mar 2005
Posts: 1159

PostPosted: Tue Apr 07, 2009 4:33 pm    Post subject: Reply with quote

PuckPoltergeist wrote:
kdeprefix-handling in the overlay is an absolute chaos now. KDE isn't installable with kdeprefix set anymore cause the non kde-base apps forcing all kde-base to be installed without kdeprefix. :evil:



same here.
_________________
this is a strange strange world.
Back to top
View user's profile Send private message
CooSee
Guru
Guru


Joined: 20 Nov 2004
Posts: 458
Location: Earth

PostPosted: Tue Apr 07, 2009 5:26 pm    Post subject: Reply with quote

PuckPoltergeist wrote:
kdeprefix-handling in the overlay is an absolute chaos now. KDE isn't installable with kdeprefix set anymore cause the non kde-base apps forcing all kde-base to be installed without kdeprefix. :evil:


+++ :evil:

CooSee ' Ya
_________________
beQuiet! Silent Base 800 Black - MSI C236A - Xeon E3-1245v5 - 32GB RAM Kingston - Sapphire Nitro+ Radeon RX590 8G - Samsung PM961 M.2 128GB - Samsung 840 EVO 120GB - Creative Sound Blaster RX PCIe - Logitech Z623 2.1 - G110 Keyboard - Mouse G400
Back to top
View user's profile Send private message
DuzaK
n00b
n00b


Joined: 31 Mar 2009
Posts: 14
Location: Glückstadt, Germany

PostPosted: Wed Apr 08, 2009 10:14 am    Post subject: Reply with quote

PuckPoltergeist wrote:
kdeprefix-handling in the overlay is an absolute chaos now. KDE isn't installable with kdeprefix set anymore cause the non kde-base apps forcing all kde-base to be installed without kdeprefix. :evil:


same here, amarok and all kde-misc apps are unusable with -kdeprefix.
Back to top
View user's profile Send private message
robnotts
Guru
Guru


Joined: 15 Mar 2004
Posts: 405
Location: Nottingham, UK

PostPosted: Wed Apr 08, 2009 10:49 am    Post subject: Reply with quote

I can confirm that doing
Code:
USE="-kdeprefix" emerge -DvuN world
gives you a working system. No rpoblems here on two machines, including amarok, ktorrent, etc.
_________________
---

Gentoo Phenom][ X4 955 on AMD790 + Geforce 220GT 8GB/1.75TB (Desktop)
+ MythTV (3xFreeview,1xFreesat HD) on 1080p
Gentoo Turion64 X2 Geforce 6150 2GB/120GB (Laptop)
Back to top
View user's profile Send private message
mmike
n00b
n00b


Joined: 02 May 2003
Posts: 19

PostPosted: Wed Apr 08, 2009 10:51 am    Post subject: Reply with quote

that isnt a great solution in my opinion because you cant have parallell versions of kde anymore
_________________
--
there is no save distance
Back to top
View user's profile Send private message
Display posts from previous:   
This topic is locked: you cannot edit posts or make replies.    Gentoo Forums Forum Index Unsupported Software All times are GMT
Goto page Previous  1, 2, 3 ... 26, 27, 28 ... 38, 39, 40  Next
Page 27 of 40

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum